img, div { behavior: url("wp-content/themes/Megasonex/iepngfix.htc") }

ul { 
margin-left: 0px; 
}

#wrapper-top {
margin-top: 0px;
background-image: url("img/wrap.png");
background-position: 0px 0px;
background-repeat: repeat-x;
}  

#logo {
width: 300px; height: 1px;
margin-top: 0px;
margin-right: 100px;
position: absolute;
}

#search INPUT {
/*float: right;
margin-top: 5px;*/
}


#menu { 
/*margin-top: 18px;*/
}

#menu ul li ul {
/*background-color: #222222;
width: 300px;
border: 1px solid #333333;
z-index: 2;*/
position:absolute;
}


p.postmetadata {
color: #3a3a3a;
font: 14pt /*Arial, Verdana, sans-serif;*/
  }  


.commentlist {
/*padding: 5px 5px 5px 5px;*/
}


.commentlist p {
/*padding: 5px 5px 5px 5px;
border: 1px solid #999999;
background: white;
color: #666666;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px; /* Safari, Chrome */
/* border-radius: 1px; /* CSS3 */
}



#fields INPUT {
padding: 0px 5px 0px 5px;
background: white;
border: 1px solid #626262;
-moz-border-radius: 15px;
-webkit-border-radius: 15px; /* Safari, Chrome */
border-radius: 15px; /* CSS3 */
}

.commentlist ul.children {
/*margin-left: 25px;*/
}

.comment-body {
/* font: 8pt Verdana, Arial, sans-serif; */
}

.comment-body a {
/*font: 8pt Verdana, Arial, sans-serif; */
}

#xfoot {
/*background: black;*/
}

#higher-foot {
/*background: black;
width: 910px; 
margin: 0 auto;
overflow: hidden;
height: 100%;*/
}


#recent {
margin-right: 70px;
}

#meta {
margin-right: 0px;
margin-top: 30px;
}


#meta li {
/*border-bottom: 1px solid #272727;
padding: 5px 0px 5px 0px;*/
}